CA1 Compatibility status with IBM Hardware DS8886 and TS7760

Document ID : KB000107579
Last Modified Date : 23/07/2018
Show Technical Document Details
Question:
Could you please let us know if CA-1 v14 is compatible with these new IBM hardware DS8886 and TS7760 VTS?
Answer:
There is no reported issues for CA1 14.0 and any of these products, and neither for DS8886 DASD, or TS7760.
You will need to set the ROBSCR=YES in TMSOPT00 and install the CBRUXENT/EJC (VNL is optional) - but probably it is already done.
With CA1 14.0 please apply the entire maintenance available on our site to prevent any issues.